
GRUPO 5 A 2023 - Feature #3441

Feature # 3079 (Resolved): Fase II

Feature # 3361 (Resolved): Creación de Informe II

Puntos Anteriores Corregidos 

11/29/2023 09:23 AM - Javier Huanca

Status: Resolved Start date: 11/24/2023

Priority: Normal Due date: 11/29/2023

Assignee: Fabian Quezada % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/29/2023 09:25 AM - Javier Huanca

- % Done changed from 0 to 100

#2 - 11/29/2023 09:27 AM - Javier Huanca

- Subject changed from Puntos anteriores corregidos  to Puntos Anteriores Corregidos 

#3 - 11/29/2023 09:36 AM - Javier Huanca

- Status changed from New to Resolved
